#pageContainer  {
  background-color: #DED9D0;
  color:            #62653D;
  background-image: none;
}
.FGfill {
  background-color: #F7F4F2;
  color:            #62653D;
  background-image: none;
}
.contentFill {
  background-color: #FFFFFF;
  color:            #62653D;
  background-image: none;
}
.buttonFill {
  background-color: #FFFFFF; 
}
#pageContainer {
  padding-left:     10px;
  padding-right:    14px;
/*  padding-top:      16px;*/
  width:            auto;
}
.padding {
  min-height:       1em;
}
.updatesHeader {
  margin-right:     16px;
}
.updatesTitle {
  text-align:       center;
  font-weight:      bolder;
  font-size:        32px;
	text-transform:		uppercase;
}
.updatesContent {
  display:          block;  /*required for auto margins*/
  margin:           0 auto; /*centers image*/
  text-align:       center; /*centers image in older browsers*/
  font-weight:      bold;
}
.updatesContainer {
/*  padding:          26px;*/
  text-align:       left;
/*  width:            100%;
*/  text-align:       center;       /*centers the form */
}
.updatesTable {
  display:          table;
  display:          inline-block;
  margin:           0 auto;
  text-align:       center;
  border-spacing:   48px 24px;
}
.updatesTr {
  display:          table-row;
}
.updatesTd {
  display:          table-cell;
  text-align:       left;
  vertical-align:   middle;
}
.icon {
  width:  128px;
  height: 128px;
  border: 3px solid #62653D;
}
.icon:hover {
  border: 3px dashed #62653D;
}
.menuItemTitle {
  font-size:   large;
  font-weight: bold;
}
.menuItem {
  padding-left: 1em;
}